/* ------------------------------------------------------------

	Title:		HCC Main
	Updated:	May 27, 2012
	This is based on the main HCC sheet styles_hcc-main_01.css and used for new Lucy on Levins.com

------------------------------------------------------------ */

/* reset browser styles */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {padding: 0; margin: 0; font-size: 100%; font-weight: normal;}
ol { margin-left: 1.4em; list-style: decimal;}
ul {margin-left: 1.4em; list-style:square;}
img {border: 0;}
/* end reset browser styles */

body {background-image: url(media/white_background.gif); color: #333333; font-size: 0.90em; line-height: 1.3; font-family: Georgia, serif;}

div.body {text-align: center; margin-top: 8px;}

p {padding: 0px 9px 12px 9px;}

.adbox02 {padding: 20px 0px 0px 0px;}

td.leftgutter {vertical-align: top; background-color: #ffffff;}

a:link {color: #0066cc;}
a:visited {color: #666666;}
a:hover {color: #cc9933;}
a:active {color:#cc6633;}

a.brownlink:link {color: #996633;}
a.brownlink:visited {color: #cc9966;}
a.brownlink:hover {color: #cc9933;}
a.brownlink:active {color:#999933;}

a.gray:link {color: #C7C7C7;}
a.gray:visited {color: #C7C7C7;}
a.gray:hover {color: #C7C7C7;}
a.gray:active {color:#C7C7C7;}

a.maroon:link {color: #993333;}
a.maroon:visited {color: #993333;}
a.maroon:hover {color: #cc6666;}
a.maroon:active {color:#993333;}

a.green:link {color: #006633;}
a.green:visited {color: #60d7b7;}
a.green:hover {color: #cc9933;}
a.green:active {color:#cc6633;}

a.red:link {color: #cc3333;}
a.red:visited {color: #ff6666;}
a.red:hover {color: #cc6666;}
a.red:active {color:#cc6633;}

a.white:link {color: #ffffff;}
a.white:visited {color: #ffffff;}
a.white:hover {color: #ffffff;}
a.white:active {color:#ffffff;}


td.bg999999 {background: #999999;}
table.white {background: #ffffff;}

h1 {letter-spacing: -0.01em; margin: 12px 0px 0px 0px; padding-bottom: 0px; font-weight: bold; color: #333333; font-size: 1.45em; font-family: Arial, sans-serif;}

h2 {letter-spacing: -0.01em; margin: -0.1em 0 0 0; padding-bottom: .4em; color: #999999; font-size: 1.3em; font-family: Arial, sans-serif;}

h3 {text-align: center; letter-spacing: -0.03em; margin: -0.1em 0 0 0; padding-bottom: .4em; color: #666666; font-size: .5em; font-style: normal; font-family: Arial, sans-serif;}

/* Start tab structure */
#header {float:right; width:100%; background:#DAE0D2 url("bg.gif") repeat-x bottom; font-size:93%; line-height:normal;}
    
#header ul {margin:0; padding:10px 10px 0; list-style:none;}
  
#header li {float:right; font-size: 90%; background:url("left.gif") no-repeat left top; margin:0; padding:0 0 0 9px;}
  
#header a, #header strong, #header span {display:block; background:url("right.gif") no-repeat right top; padding:5px 15px 4px 6px;}
  
#header #current {background-image:url("left_on.gif");}
  
#header #current a {background-image:url("right_on.gif"); padding-bottom:5px;}

table.border {border: 1px solid #c4bfaa;}
/* End tab structure */

/* photo table */
div.graph {margin: 0px 9px 12px 9px;}

/* .wrapblock {width: 230px; margin-top: 1px; margin-bottom: 1px; margin-left: 3px; margin-right: 20px; position: relative; float: left;} */

/* table.t01 {padding: 6px 4px 0px 0px; margin: 6px 8px 8px 0px;} */

table.t01 {float: left; position; relative; padding: 6px 4px 0px 0px; margin: 4px 4px 4px 0px;}

.photocredit {margin-top: 2px; margin-bottom: 4px; border-top: 0px; color: #996633; font-size: 0.75em; line-height: 130%; font-family: Verdana, sans-serif;}

.photocreditblue {margin-top: 2px; margin-bottom: 4px; border-top: 0px; color: #336699; font-size: 0.75em; line-height: 130%; font-family: Verdana, sans-serif;}

td.tcaption {color: #996633; font-size: 85%; line-height: 130%; font-family: Arial, sans-serif; padding-bottom: 6px; border-bottom: 1px #666666 dashed;}

td.tcaptionblue {color: #336699; font-size: 85%; line-height: 130%; font-family: Arial, sans-serif; padding-bottom: 6px; border-bottom: 1px #666666 dashed;}


/* end photo table */

h2.green {text-align: left; letter-spacing: -0.03em; margin: 12px; 0px; 0px; 0px; padding-bottom: 0px; color: #006633; font-size: 130%; font-family: Arial, sans-serif;}

h3 {text-align: center; margin: 0; padding: 0; font-weight: bold; font-size: 1em; line-height: 1em; font-family: Arial, sans-serif;}

h3.green {text-align: left; margin-left: 0; padding-left: 0; font-weight: bold; font-size: 100%; color: #006633; line-height: 1em; font-family: Arial, sans-serif;}

.menu {margin-top: 8px; margin-bottom: 10px; color:#993333; font-weight: bold;  font-size: 0.9em; line-height: 130%; font-family: Arial, sans-serif;}

p.byline {text-align: center; margin-top: 0px; margin-bottom: 0px; color: #666666; font-size: 0.88em; line-height: 130%; font-family: Georgia, serif;}

.photocredit_360a {margin-top: 0px; margin-bottom: 6px; padding: 2px 0px 0px 10px; border-top: 0px; color: #996633; font-size: 0.75em; line-height: 130%; font-family: Arial, sans-serif;}

.photocredit_360 {margin-top: 0px; margin-bottom: 24px; padding: 2px 0px 0px 10px; border-top: 0px; color: #996633; font-size: 0.75em; line-height: 130%; font-family: Arial, sans-serif;}

.caption_360 {margin-top: 0px; margin-bottom: 0px; padding: 0px 0px 0px 10px; border-top: 0px; color: #336699; font-size: 0.90em; line-height: 130%; font-family: Arial, sans-serif;}

.boxlistheader {margin-top: 0px; margin-bottom: 12px; color:#996633; font-weight: bold; font-size: 0.80em; line-height: 130%; font-family: Verdana, sans-serif;}

.rightlink {padding-bottom: 10px; color: #996633; font-size: 85%; line-height: 130%; font-family: Arial, sans-serif;}

.address1 {text-align: center; margin-top: 15px; margin-bottom: 0px; color: #336699; font-size: .85em; line-height: 65%; font-family: Arial, sans-serif;}

.address2 {text-align: center; margin-top: 0px; margin-bottom: 0px; color: #336699; font-size: .85em; line-height: 65%; font-family: Arial, sans-serif;}

hr {border: 0; width: 80%; margin: 20px 0px 0px 0px; color: #cc9966; background-color: #cc9966; height: 3px; margin-left: auto; margin-right: auto; text-align: center;}

/* DEFINITION LIST STYLE */
dl.margins-removed
{margin: 0; padding: 0;}

.margins-removed dt
{margin: 0; padding: 0; font-weight: bold;}

.margins-removed dd
{margin: 0 0 3px 0; padding: 0;}
/* End DEFINITION LIST STYLE */

ul.circle {list-style-type:circle;}

li.pad-bottom {padding: 0px 0px 10px 0px}

div.authorbox { width: 350px; margin: 20px 0px 0px 0px; padding: 8px 0px 8px 0px; border-top: 1px dashed #996633; border-bottom: 1px dashed #996633; font-size: 90%; font-style: italic; color: #996633; line-height: 130%; margin-left: auto; margin-right: auto; text-align: center;}

.center {margin-left: auto; margin-right: auto; text-align: center;}

span.dropcap
{float: left; font-family: Old English, Georgia,serif; font-size: 300%; line-height: 0.85em; margin-right: 0.03em; margin-bottom:-0.25em;}

hr {border: 0; width: 80%; margin: 15px 0px 0px 0px; color: #336699; background-color: #336699; height: 3px; margin-left: auto; margin-right: auto; text-align: center;}

.dropcap:first-letter {
	float: left;
	font-family: Georgia, serif;
	font-size: 4em;
	line-height: .8em;
	margin-right: 3px;
	padding: 2px;}
	
	/* Menu */
.navcontainer {width: 200px; padding: 0px 0px 0px 0px;}

.navcontainer ul
{margin-left: 0; padding-left: 0; list-style-type: none; font-family: arial, sans-serif;}

.navcontainer a
{display: block; padding: 4px 2px 4px 2px; width: 190px; text-align: left; background-color: #336699; border-bottom: 1px solid #ffcc99;}

.navcontainer a:link, .navlist a:visited
{color: #ffffff; text-decoration: none;}

.navcontainer a:hover
{background-color: #336699; color: #ffffff;}
/* End Menu */







